IPSW-APPSTORE-DEVICE-MOD(1)

NAME
ipsw-appstore-device-mod - Register a new device for app development

SYNOPSIS
ipsw appstore device mod [flags]

DESCRIPTION
Register a new device for app development

OPTIONS
-h, --help[=false]
    help for mod

--id=""
    Device ID

-n, --name=""
    Device name

-s, --status="ENABLED"
    Device status (ENABLED|DISABLED))

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-device(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra